Package Details: nvidia-173xx-utils 173.14.39-4

Git Clone URL: (read-only)
Package Base: nvidia-173xx-utils
Description: NVIDIA drivers utilities and libraries, 173xx branch.
Upstream URL:
Licenses: custom
Conflicts: libgl
Provides: libgl
Submitter: natrio
Maintainer: City-busz
Last Packager: City-busz
Votes: 11
Popularity: 0.000000
First Submitted: 2012-06-06 20:13
Last Updated: 2015-07-03 14:20

Required by (523)

Sources (1)

Latest Comments

natrio commented on 2014-07-30 06:24

This package don't working with new xorg-server 1.16 and later, because nVidia dropped a support of nvidia-173xx branch.
You can use another driver, or stay on xorg-server-1.15.

aguitel commented on 2014-07-09 13:42

installed in x86_64 system with linux 3.15.4-1-ARCH ,all run fine

natrio commented on 2014-03-17 06:31

Sorry for late, I don't use this package anymore.

Updated for mesa>=10.1.0-4

Tested only on i686
NOT tested on x86_86, especially with lib32.

City-busz commented on 2014-03-11 13:03

The following symlinks should be added to the package, and mesa should be added as dependency:
ln -s "${pkgdir}/usr/lib32/"
ln -s "${pkgdir}/usr/lib32/"
ln -s "${pkgdir}/usr/lib32/"
ln -s "${pkgdir}/usr/lib32/"
ln -s "${pkgdir}/usr/lib32/"
ln -s "${pkgdir}/usr/lib32/"
ln -s "${pkgdir}/usr/lib32/"
ln -s "${pkgdir}/usr/lib32/"
ln -s "${pkgdir}/usr/lib32/"

Otherwise update to mesa 10.1.0-2 will break the system, because these files are moved to the mesa-libgl package.


natrio commented on 2013-12-20 04:50

Thanks, gamezelda.
URL is changed, but MD5 is same:
$ pkgver=173.14.39
$ ARCH=x86; wget --spider -SN$ARCH/${pkgver}/NVIDIA-Linux-$ARCH-${pkgver} 2>&1 |grep ETag
ETag: "5b423543428554ef33a200fbbe3cb9fc:1386311739"
$ ARCH=x86_64; wget --spider -SN$ARCH/${pkgver}/NVIDIA-Linux-$ARCH-${pkgver} 2>&1 |grep ETag
ETag: "0799f194869e40141c7bac8a71762db6:1386311893"

gamezelda commented on 2013-12-19 22:42

Download link seems to be down. New version URL seems to be:


See also:

BTW, the MD5 changed. USE AT YOUR OWN RISK!

natrio commented on 2013-12-07 16:26

The new 173.14.39 version, with xorg-1.15 support.
Not tested yet.

mnovick1988 commented on 2013-10-10 00:11

please add nvidia-dkms to provides.

natrio commented on 2013-03-10 07:55

Nvidia Linux driver, version 173.14.37:
> Changes since 173.14.36:
> * Removed a spurious dependency on libpangox from the nvidia-settings binary shipped as part of the driver package.
> * Added support for X.Org xserver ABI 14 (xorg-server 1.14).
> * Fixed font rendering performance and corruption problems on X servers with backported support for the new glyph cache functionality added to Pixman 0.27.

Not tested yet!

natrio commented on 2013-01-10 09:22

>> faergeek 2013-01-10 09:09
> nvidia-settings also needs pangox-compat
Thank you!
pangox-compat added to optdepends.

All comments